.manage {

    background-color: #f5f5f5;
}

.managemine .malist .p_loopitem {

    background-color: #ffffff;
    /* max-width: 1680px;
    width: 87.74%; */
        width: calc(50% + 720px);
    /* width: calc(50% + 40%); */

}

.managemine .malist .p_loopitem .wrap {
    display: flex;
    margin-right: 0;
    align-items: flex-start;
}

.managemine .malist .p_loopitem:last-child {
    
display: none;
}
.s_line {

    width: 50px;
    height: 5px;
    background-color: #e52c17;
    border: 0!important;
}

.text_fy .span1 {

    font-weight: bold;
    color: #222222;
}
.managemine .malist .p_loopitem:last-child {

    margin-bottom: 0;
}
.managemine .malist .p_loopitem .wrap .m_left {


    flex: 0 0 44.4%;
}

.managemine .malist .p_loopitem .wrap .m_right {
flex: 1;
    /* padding-top: 4.8vw; */
    padding-right: 6.8vw;
    padding-left: 4vw;
    /* padding-bottom: 4vw; */

}

.managemine .malist .p_loopitem .wrap .m_left img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
 
.managemine .malist .p_loopitem .wrap .m_right .m_txtxt{

   
    	letter-spacing: 1px;
	color: #222222;
    line-height: 2;
}
.managemine .malist .p_loopitem .wrap .m_right .text_fy .span0 {

  font-weight: bold;
}
.managemine .malist .p_loopitem:nth-child(2n) .wrap{

     margin-left: 0;
    flex-direction: row-reverse;
}
.managemine .malist .p_loopitem:nth-child(2n) {

    margin-left: auto;
}

.managemine .malist .p_loopitem:nth-child(2n) .wrap .m_right {

        padding-left: 6.8vw;
    padding-right: 4vw;
}

@media screen and (max-width: 1600px) { 


 }


@media screen and (max-width: 1600px) { 
.managemine .malist .p_loopitem {

        width: calc(50% + 40%);
}
.wrap {

            width: 80vw;
}

}



@media screen and (max-width: 1200px) { 
.managemine .malist .p_loopitem {

        width: calc(50% + 45%);
}
.wrap {

            width: 90vw;
}

}

 @media screen and (max-width: 768px) {  
.managemine .malist .p_loopitem .wrap {

    flex-wrap: wrap;
}
.managemine .malist .p_loopitem .wrap .m_left {

        flex: 0 0 100%;
}
.managemine .malist .p_loopitem .wrap .m_right {

      flex: 0 0 100%;
          padding-right: 0;
    padding-left: 0;
}
.managemine .malist .p_loopitem .wrap .m_right {

        padding-left: 0!important;
        padding-right: 0!important;
    margin-top: 15px;
}

.managemine .malist .p_loopitem {
        padding-bottom: 20px;
                padding-top: 20px;
            width: 100%;
            margin-bottom: 40px;
}
.managemine .malist .p_loopitem .wrap {

        margin-right: auto!important;
            margin-left: auto!important;
}
.managemine .malist .p_loopitem .wrap .m_right .m_txtxt {

        line-height: 1.5;
}
 }

